.orderCreate {
    height: 100%;
    display: flex;
    flex-direction: column;
    padding-bottom: 32px;
}
#platforms {
    label:focus, label:active {
        box-shadow: 0 0 0 0.2rem rgba(206,210,216,.5);
        transition: linear 0.1s !important;
    }
    label:hover {
        background-color: #b9bec7;
    }
}
